*
{
	margin: 0px;
	padding: 0px;
	font-size: 20px;
	line-height: 24px;
	color: #383838;
	text-align: left;
	font-family: Calibri;
}
h1 {
  font-style:normal;
  font-weight:1000;
  letter-spacing:-1px;
  line-height:1.1em;
  font-size:30px;
} 
h2 {
  font-style:normal;
  font-weight:1000;
  letter-spacing:-1px;
  line-height:1.1em;
  font-size:24px;
} 
eventstext1 {
    font-weight:bold;
font-style:italic;
} 
eventstext2 {
    font-weight:bold;
text-decoration:underline;
} 
testimonialname{
	text-align: center;
font-style:italic;

} 
.clear
{
	clear: both;
}
.float
{
	float: left;
}
body
{
	background-color: #383838;
	background-image: url(images/circles.png);
}
#outside
{
	width: 1062px;
	margin-left: 50%;
	position: relative;
	left: -531px;
	margin-top: 30px;
	margin-bottom: 30px;
}
#header
{
	background-color: #96C742;
	height: 312px;
	padding: 20px;
}
#logoimg
{
	margin-right: 20px;
}
#footer
{
	background-color: #96C742;
	height: 23px;
	margin: 20px;
	text-align: center;
	padding-bottom: 2px;
}
#footer a
{
	text-decoration: none;
	color: #000000;
}
footertext {
   text-decoration: none;
	color: #000000;
} 
#main
{
	background-color: #ffffff;
	padding-bottom: 1px;
}
#mainmenu
{
	position: relative;
	top: -13px;
	margin-left: 120px;
}
#mainmenu li
{
	background-image: url(images/button90.png);
	height: 25px;
	width: 90px;
	display: inline;
	float: left;
	margin: 0 10px 0 10px;
}
#mainmenu li a
{
	text-decoration: none;
	color: #ffffff;
	position: relative;
	top: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	text-align: center;
	width: 90px;
	display: block;
}
#content
{
	clear: both;
	padding-top: 25px;
	margin: 50px 100px 50px 100px;	
}
#content p
{
	/*text-indent: 30px;*/
	padding-top: 12px;
}
#aboutpage img
{
	width: 200px;
	margin-right: 20px;
	margin-top: 25px;
	margin-bottom: 20px;
	float: left;
}
#therapypage
{
	margin-left: 20px;
}
#aboutpage
{
	margin-left: 40px;
}
#testimonialspage
{
	margin-left: 40px;
}
#testimonialspage img
{
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: -5px;
	float: left;
}
#resourcespage div
{
	text-align: center;
	margin-top: 20px;
}
#resourcespage a
{
	text-decoration: none;
	color: #000000;
}
#contactinfo
{
	float: left;
	line-height: 35px;
}
#contactinfo a
{
	text-decoration: none;
	color: #000000;
}
#contactform
{
	float: left;
	width: 100%;
	background-image: url("images/contactbg.png");
	background-position: top right;
	background-repeat: no-repeat;
}
.contactbr
{
	clear: both;
}
.contactlabel
{
	float: left;
	width: 75px;
	color: #000000;
	/*font-size: 22px;*/
}
.contactinput
{
	float: left;
	width: 475px;
	color: #000000;
	/*font-size: 22px;*/
}
.contacttextarea
{
	float: left;
	width: 550px;
	height: 150px;
	color: #000000;
	/*font-size: 22px;*/
}
.contactsubmit
{
	position: relative;
	top: 125px;
	left: 10px;
}
#contactinfo
{
	width: 100%;
	margin: 20px 10px;
}
#contactinfo .left
{
	float: left;
}
#contactinfo .right
{
	float: right;
}
#contactinfo span
{
	padding: 0 10px;
	position: relative;
	top: -3px;
	font-size: 18px;
	font-family: Calibri;
}